/*     877995 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__877995__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__877995__ a {display:block;border:none}
.pm-banner_slide_basic__877995__ a img {border:none}
.pm-banner_slide_basic__877995__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__877995__ .item {position:relative}
.pm-banner_slide_basic__877995__ .item img {vertical-align:top}
.pm-banner_slide_basic__877995__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__877995__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__877995__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__877995__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__877995__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__877995__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__877995__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__877995__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__877995__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__877995__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__877995__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__877995__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__877995__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__877995__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__877995__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__877995__.empty__877995__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__877995__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__877995__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__877995__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__877995__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__877995__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__877995__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__877995__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__877995__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .subject {font-size:60px}
	.pm-banner_slide_basic__877995__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     704815 : 공백      */
.solid_line__704815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__704815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__704815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__704815__ {height:40px}
}

/*     704825 : 한줄 텍스트      */
.text__704825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ff6900;letter-spacing:0;line-height:1.5em;
}
.text__704825__ p a {color:#ff6900}

@media all and (min-width:1024px){
	.text__704825__ p {font-size:40px}
}

/*     885935 : 실선      */
.solid_line__885935__ {display:block;position:relative;width:50px;height:10px;margin:0 auto;}
.solid_line__885935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ff6900}

.solid_line__885935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__885935__ {width:20px;height:30px}
}

/*     704835 : 공백      */
.solid_line__704835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__704835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__704835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__704835__ {height:30px}
}

/*     885925 : 장문 텍스트      */
.textarea__885925__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#888888;;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__885925__ p {font-size:20px}
}

/*     704855 : 공백      */
.solid_line__704855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__704855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__704855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__704855__ {height:80px}
}

/*     675635 : 이미지      */
.img__675635__ {max-width:100%}
.img__675635__ * {box-sizing:border-box}
.img__675635__ a {display:block;vertical-align:top}
.img__675635__ img {width:1200px;vertical-align:top}

/*     675645 : 이미지      */
.img__675645__ {max-width:100%}
.img__675645__ * {box-sizing:border-box}
.img__675645__ a {display:block;vertical-align:top}
.img__675645__ img {width:1200px;vertical-align:top}

/*     675655 : 이미지      */
.img__675655__ {max-width:100%}
.img__675655__ * {box-sizing:border-box}
.img__675655__ a {display:block;vertical-align:top}
.img__675655__ img {width:1200px;vertical-align:top}

/*     945435 : 이미지      */
.img__945435__ {max-width:100%}
.img__945435__ * {box-sizing:border-box}
.img__945435__ a {display:block;vertical-align:top}
.img__945435__ img {width:1200px;vertical-align:top}

/*     945395 : 이미지      */
.img__945395__ {max-width:100%}
.img__945395__ * {box-sizing:border-box}
.img__945395__ a {display:block;vertical-align:top}
.img__945395__ img {width:1200px;vertical-align:top}

/*     945485 : 실선      */
.solid_line__945485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__945485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__945485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__945485__ {height:20px}
}

/*     945445 : 이미지      */
.img__945445__ {max-width:100%}
.img__945445__ * {box-sizing:border-box}
.img__945445__ a {display:block;vertical-align:top}
.img__945445__ img {width:1200px;vertical-align:top}

/*     945405 : 이미지      */
.img__945405__ {max-width:100%}
.img__945405__ * {box-sizing:border-box}
.img__945405__ a {display:block;vertical-align:top}
.img__945405__ img {width:1400px;vertical-align:top}

/*     945455 : 이미지      */
.img__945455__ {max-width:100%}
.img__945455__ * {box-sizing:border-box}
.img__945455__ a {display:block;vertical-align:top}
.img__945455__ img {width:1200px;vertical-align:top}

/*     945385 : 이미지      */
.img__945385__ {max-width:100%}
.img__945385__ * {box-sizing:border-box}
.img__945385__ a {display:block;vertical-align:top}
.img__945385__ img {width:1200px;vertical-align:top}

/*     945465 : 이미지      */
.img__945465__ {max-width:100%}
.img__945465__ * {box-sizing:border-box}
.img__945465__ a {display:block;vertical-align:top}
.img__945465__ img {width:1200px;vertical-align:top}

/*     675665 : 이미지      */
.img__675665__ {max-width:100%}
.img__675665__ * {box-sizing:border-box}
.img__675665__ a {display:block;vertical-align:top}
.img__675665__ img {width:1200px;vertical-align:top}

/*     675485 : 블록 설정      */
.block_option__675485__ {display:table;width:100%}
.block_option__675485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__675485__ {display:table;width:100%;padding: 0 58px;}
	.row__675485__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__675485__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__675485__ {height:420px;background-size:cover;background-attachment: fixed;}
}

/*     675495 : HTML 편집기      */
.html__675495__ * {line-height:1.4em}

/*     675505 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__675505__ a {
	display:inline-block;min-width:120px;margin:0;padding:15px 25px;
	border:1px solid #5da02c;border-radius:100px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__675505__ a span {display:block;position:relative}
.icon_button__675505__.style_line a {background:transparent;color:#5da02c;transition:.5s;}
.icon_button__675505__.style_line a:hover {background:#5da02c;color:#fff}

.icon_button__675505__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__675505__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;color:#ffffff
}
.icon_button__675505__.style_line a:hover span:before,
.icon_button__675505__.style_line a:hover span:after {color:#fff}

@media all and (min-width:1024px){
	.icon_button__675505__ a {font-size:20px}
}

/*     675515 : 타이틀 텍스트      */
.title__675515__ {font-size:0}
.title__675515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__675515__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__675515__.style_top p {padding-top:10px}
.title__675515__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__675515__.style_right p {padding-right:14px}
.title__675515__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__675515__.style_bottom p {padding-bottom:12px}
.title__675515__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__675515__.style_left p {padding-left:14px}
.title__675515__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__675515__.style_circle1 p {padding-left:18px}
.title__675515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__675515__.style_circle2 p {padding-left:18px}
.title__675515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__675515__ p {font-size:16px}
	.title__675515__.style_top p:before {width:16px}
	.title__675515__.style_right p:before {height:16px}
	.title__675515__.style_bottom p:before {width:16px}
	.title__675515__.style_left p:before {height:16px}
}

/*     675525 : 한줄 텍스트      */
.text__675525__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__675525__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__675525__ p {font-size:40px}
}

/*     675535 : 한줄 텍스트      */
.text__675535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__675535__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__675535__ p {font-size:16px}
}

/*     675545 : 한줄 텍스트      */
.text__675545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__675545__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__675545__ p {font-size:15px}
}

/*     675555 : 타이틀 텍스트      */
.title__675555__ {font-size:0}
.title__675555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__675555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__675555__.style_top p {padding-top:10px}
.title__675555__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__675555__.style_right p {padding-right:14px}
.title__675555__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__675555__.style_bottom p {padding-bottom:12px}
.title__675555__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__675555__.style_left p {padding-left:14px}
.title__675555__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__675555__.style_circle1 p {padding-left:18px}
.title__675555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__675555__.style_circle2 p {padding-left:18px}
.title__675555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__675555__ p {font-size:16px}
	.title__675555__.style_top p:before {width:16px}
	.title__675555__.style_right p:before {height:16px}
	.title__675555__.style_bottom p:before {width:16px}
	.title__675555__.style_left p:before {height:16px}
}

/*     675565 : 한줄 텍스트      */
.text__675565__ p {
	display:block;margin:0;padding:0;
	font-size:25px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.text__675565__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__675565__ p {font-size:40px}
}

/*     675575 : 한줄 텍스트      */
.text__675575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__675575__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__675575__ p {font-size:16px}
}

/*     675585 : 한줄 텍스트      */
.text__675585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__675585__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__675585__ p {font-size:16px}
}

/*     675595 : 타이틀 텍스트      */
.title__675595__ {font-size:0}
.title__675595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__675595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__675595__.style_top p {padding-top:10px}
.title__675595__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__675595__.style_right p {padding-right:14px}
.title__675595__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__675595__.style_bottom p {padding-bottom:12px}
.title__675595__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__675595__.style_left p {padding-left:14px}
.title__675595__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__675595__.style_circle1 p {padding-left:18px}
.title__675595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__675595__.style_circle2 p {padding-left:18px}
.title__675595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__675595__ p {font-size:16px}
	.title__675595__.style_top p:before {width:16px}
	.title__675595__.style_right p:before {height:16px}
	.title__675595__.style_bottom p:before {width:16px}
	.title__675595__.style_left p:before {height:16px}
}

/*     675605 : 빠른 메뉴 (이미지 사용 안함)      */
.quick_nav__675605__ {overflow:hidden}
.quick_nav__675605__ > ul {margin:0 0 0 -5px;padding:0;}
.quick_nav__675605__ > ul:after {content:'';display:block;clear:both}
.quick_nav__675605__ > ul > li {box-sizing:border-box;float:left;width:100%;margin:0;padding:0 0 5px 5px;list-style-type:none;}
.quick_nav__675605__ .item {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #ddd;background:#f4f4f4;}
.quick_nav__675605__ .item .item_inner {display:table-cell;padding:5px;text-align:center;vertical-align:middle;}
.quick_nav__675605__ .item .item_inner .subject {display:block;font-size:14px;color:#444444;line-height:20px;letter-spacing:-.03em;}
.quick_nav__675605__ .item .item_inner .content {display:block;margin-top:2px;font-size:13px;color:#444444;line-height:18px;letter-spacing:-.03em;}

@media (min-width:1024px){
	.quick_nav__675605__ > ul {margin-left:-10px}
	.quick_nav__675605__ > ul > li {padding: 0 0 10px 10px}
	.quick_nav__675605__ .item {height:50px;}
	.quick_nav__675605__ .item .item_inner .subject {font-size:16px;font-weight:bold;line-height:22px;}
	.quick_nav__675605__ .item .item_inner .content {font-size:14px;line-height:20px;}
	.quick_nav__675605__ .item .item_inner:hover .subject, .quick_nav__675605__ .item .item_inner:hover .content {color:#964a3c;}
}

/*     675615 : 실선      */
.solid_line__675615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__675615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #dddddd}

.solid_line__675615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__675615__ {height:20px}
}

/*     971965 : HTML 편집기      */
.html__971965__ * {line-height:1.4em}

